@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Roboto&family=Roboto+Serif:opsz@8..144&family=Ubuntu&display=swap')
p
  padding-bottom: 65px
  font-family: Roboto
  font-weight: 500
  color: #7F7F7F

h1
  padding-top: 80px
  font-family: Inter
  font-size: 32px
  line-height: 38.73px
  font-weight: 400

img
  max-width: 276px
  max-height: 140px
  text-align : center

